@import url(./reset.css);
@import url(./variable.css);
@import url(../components/BodyContent/index.css);
@import url(../components/Input/index.css);
@import url(../components/ListTodo/index.css);
@import url(../components/ListUser/index.css);
@import url(../components/Sidebar/index.css);
@import url(../components/TodoForm/index.css);
@import url(../components/TodoItem/index.css);
@import url(../components/UserSidebar/index.css);
@import url(../components/UserForm/index.css);
@import url(../components/Popup/index.css);
@import url(../components/User/index.css);

.title {
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 30px;
}

.avatar {
  vertical-align: middle;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: 2px solid var(--davy-grey);
}

.link {
  color: var(--white);
  display: block;
  text-decoration: none;
  padding-left: 15px;
}

.button {
  background-color: var(--white);
  width: 100%;
  height: 50px;
  position: absolute;
  bottom: 60px;
  cursor: pointer;
}

.button:hover {
  opacity: 0.7;
}

.icon {
  position: absolute;
  right: 26px;
}

.btn-success {
  background-color: var(--salem);
  cursor: pointer;
  color: var(--white);
  padding: 8px 15px;
  border: none;
  border-radius: 3px;
}

.btn-secondary {
  background-color: var(--auroMetalSaurus);
  cursor: pointer;
  color: var(--white);
  padding: 8px 15px;
  border: none;
  border-radius: 3px;
}

.btn-success:hover,
.btn-secondary:hover {
  opacity: 0.8;
}

.bg-success {
  background-color: var(--japanese-laurel);
}

.bg-error {
  background-color: var(--red);
}
